Santized Kernel Headers

Alexander E. Patrakov patrakov at ums.usu.ru
Sun Jan 22 02:55:42 PST 2006


I wrote:

> Jim Gifford wrote:
>
>> Do we want use 2.4 headers with patches, like the distro's? (NO!, may 
>> loose some 2.6 ABI functionality)
>
>
> Not sure.
>
Now surely no. I remembered that some time ago Kdemultimedia didn't 
compile against unpatched 2.4 headers.

-- 
Alexander E. Patrakov



More information about the cross-lfs mailing list